<?

/************************************************************************/
/* XChat Version 0.9.8                                                    */
/* ==================================================================== */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

define('_4n001',              '버전 제어');
define('_4n002',              '비밀번호 필수');
define('_4n003',              '일반대화방');
define('_4n004',              '개인대화방');
define('_4ncopy',             'XChat Addon <a href="http://www.xybersystem.com" target="_blank">XChat</a>');

// Main
define('_WCAPPNAME',          'XChat');
define('_WCTITLE',            '%s'._WCAPPNAME);
define('_WCNOTINSTALLED',     _WCAPPNAME.'에러: mySQL 테이블이 설치되지 않은 것 같습니다.<br>브라우져에서 XChat-Mysql-Setup.php를 불러 설치하세요.');
define('_WCADMINNEEDED',      '관리자로 로그인 하신 뒤 설치할 수 있습니다. '._WCAPPNAME.'이 활성화 상태입니다!');
define('_WCNOACTIVE',         '생성된 대화방이 없습니다.');
define('_WCBACKLIST',         '대화방 목록으로 되돌아 가기');
define('_WCINVALIDROOM',      '선택한 대화방은 유효하지 않습니다. 되돌아 가셔서 다른 대화방을 선택하세요.');
define('_WCNONICK',           '가명을 입력하지 않았습니다');
define('_WCPWREQROOM',        '현재 대화방을 접근하려면 비밀번호를 입력해야 합니다');
define('_WCINVUSERPW',        '사용자이름/비밀번호가 옳바르지 않습니다');
define('_WCROOMNAME',         '대화방 이름');
define('_WCROOMTYPE',         '유형');
define('_WCROOMDESC',         '설명');
define('_WCROOMOCCUPANTS',    '참여자');
define('_WCPASSWORD',         '비밀번호');
define('_WCACTION',           '동작');
define('_WCNORMROOM',         '일반');
define('_WCPRIVROOM',         '개인');
define('_WCENTERUNAME',       '사용자 이름을 입력하세요');
define('_WCINVROOMPW',        '%s를 위한 비밀번호가 옳바르지 않습니다');
define('_WCREGONLY',          '%s는 등록사용자만을 위한 것입니다.');
define('_WCALREADYINROOM',    '%s의 이름을 가진 사용자가 %s에서 이미 동일 IP주소로 발견되었습니다<br>%s초 후에 다시 입장하세요');
define('_WCUSERENTER',        '%s가 대화방에 참여했습니다.');
define('_WCPWREQ',            '비밀번호 필수');
define('_WCENTERPW',          '비밀번호를 입력하세요');
define('_WCUSERS',            '사용자');
define('_WCJOINROOM',         '대화방참여');
define('_WCCHATTIPS',         '팁: 별표<b>*</b>와 <b>굵은 글씨</b>, 그리고 밑줄 글씨<b>_</b> 와 <i>기울임 글씨</i>사이에 글을 입력하세요');
define('_WCFILLFIELDS',       '필수항목을 입력하세요');
define('_WCREQFIELDS',        '* = 필수항목');
define('_WCPASSOPT',          '** = 개인방에만 유효');
define('_WCCHATWELCOME',      '<center>대화방에 들어 오셨습니다.<br>채팅 예절을 지켜 주십시오</center>');
define('_WCQUIT',             ' '._WCAPPNAME.'을 사용해 주셔서 감사합니다.');
define('_WCQUITREASON0',      '%s님이 대화방(%s)를 떠났습니다.');
define('_WCQUITREASON1',      '%s님은 사용자 이름이 데이타베이스에서 더 이상 발견되지 않아 %s로부터 떨어져 나왔습니다!');
define('_WCQUITREASON2',      '데이타베이스 연결이 갑자기 끊어 졌습니다(네트워크 에러).');

// Admin
define('_WCTIMEZONE',         '시간대 차이:');
define('_WCTZ',               '시간 (서버와 접속 위치가 다른 경우 시간대를 조정하세요)');
define('_WCTIMEFORMAT',       '시간대 출력 포멧');
define('_WCTF',               '시간 포멧 (12/24시간)');
define('_WCADMINMENU',        _WCAPPNAME.'관리');
define('_WCADMINGEN',         '일반 대화방설정');
define('_WCADMINROOMS',       '대화방 관리');
define('_WCADMINSMILES',      '스마일 관리');
define('_WCADMINSOUNDS',      '소리/멀티미디어 관리');
define('_WCADMINSPECIAL',     '특수 대화방 기능');
define('_WCADMINDBHOST',      'DB 호스트(읽기전용)');
define('_WCADMINDBUNAME',     'DB 사용자 이름(읽기전용)');
define('_WCADMINDBPW',        'DB 비밀번호(읽기전용)');
define('_WCADMINDBNAME',      'DB 이름(읽기전용)');
define('_WCADMINDBPREFIX',    'DB 선두문자(읽기전용)');
define('_WCADMINSMILE',       '스마일');
define('_WCADD',              '추가');
define('_WCMODIFY',           '수정');
define('_WCDELETE',           '삭제');
define('_WCNOTEMPTY',         '대화방을 삭제할 수 없습니다. 우선 대화방 사용자를 나가게 하여 방을 비워야 합니다.');
define('_WCADMINROOMSDESC',   '대화방 생성, 수정, 삭제');
define('_WCADMINGENDESC',     'XChat 동작/운영을 위한 일반 설정');
define('_WCADMINSPECIALDESC', '모든 대화방에 메시지 보내기 또는 사용자 강제 퇴장(아직 동작 안함)');
define('_WCADMINSMILEDESC',   '스마일 추가, 편집/수정 및 삭제');
define('_WCADMINSOUNDDESC',   '소리 추가, 편집/수정 및 삭제');
define('_WCADMINMSGREFRESH',  '메시지 재초기화 시간(1/1000초 단위)');
define('_WCADMINUSRTIME',     '메시지당 사용자 비율(초단위)');
define('_WCADMINSHOWSMILES',  '스마일 단축그림 보기');
define('_WCADMINSMILESDIR',   '스마일 디렉토리');
define('_WCADMINUSESOUNDS',   '소리 사용');
define('_WCADMINSHOWSOUNDS',  '소리 단축키(미완성)');
define('_WCADMINSNDSDIR',     '소리파일 디렉토리');
define('_WCADMINSHOWUSRS',    '사용자 이름 목록 보기');
define('_WCADMINKEEPONLINE',  '웹사이트에 대화방 세션 유지');
define('_WCADMINGENMSG1',     'XChat 창은 독립창으로 계속 동작하며 데이타베이스 설정을 필요로 합니다(config 파일에서 설정)');
define('_WCADMINGENMSG2',     '일반 XChat 윈도우 동작 방식');
define('_WCADMINCURSMILEDIR', '현재 지정된 스마일 디렉토리');
define('_WCADMINCURSOUNDDIR', '현재 지정된 사운파일 디렉토리');
define('_WCSMILEID',          'SID');
define('_WCSMILEIMAGE',       '그림');
define('_WCSMILECODE',        '코드');
define('_WCSMILEFILE',        '파일이름');
define('_WCSMILEEMOTION',     '표정');
define('_WCSMILESHOW',        '단축보기');
define('_WCSOUNDCMD',         '명령');
define('_WCSOUNDFILE',        '파일이름');
define('_WCSOUNDTEXT',        '텍스트로 말하기');
define('_WCSOUNDSHOW',        '단축키 보기');
define('_WCYES',              '예');
define('_WCNO',               '아니오');
define('_WCSAVESETTINGS',     '설정 저장');
define('_WCSETTINGSSAVED',    '설정이 성공적으로 저장되었습니다.');
define('_WCSETTINGSERR',      '설정이 저장되지 못했습니다!');
define('_WCONLINE',           '온라인');
define('_WCALLOWCREATE',      '개인 대화방 생성 허용');
define('_WCONLYREGCANCREATE', '등록 사용자만이 대화방을 만들 수 있습니다');
define('_WCCREATEAROOM',      '나만의 대화방 만들기');
define('_WCORIGINAL',         '원본');

// help
define('_WCHELPTITLE',        _WCAPPNAME.' 도움말 ');
define('_WCHELPSMILETBL',     '스마일 설치<br><br>[코드] 컬럼은 텍스트로 입력하였을 때 나타나는 출력 스마일([그림 컬럼])을 보여줍니다.');
define('_WCHELPSOUNDTBL',     '설치된 소리파일<br><br>[명령]컬럼은 소리를 듣기 위하여 입력하는 내용입니다. [텍스트로 말하기]컬럼은 출력될 텍스트입니다.');
define('_WCHELPSOUNDTBLOPTS', '<b>옵션:</b><br><b><i><사용자이름></i></b> 사용자가 지정되면 소리는 그 사용자(들)에게만 전달됩니다.<br>예:<b><i>/하이 PoonSoo</i></b>는 PoonSoo라는 사용자에게만 하이라는 소리가 전달됩니다.');
define('_WCHELPTEXT1',        '텍스트에서 스마일 사용법');
define('_WCHELPTEXT2',        '대화방에서 소리를 불러내는 방법');
define('_WCHELPTEXT3',        '기타 지원되는 명령들');
define('_WCHELPTOP',          '위로 되돌아 가기');
define('_WCHELPCLOSE',        '창 닫기');
define('_WCHELPNODATA',       '현재 %s가 설치되지 않았습니다.');
define('_WCHELPCMDTBL',       '지원 명령');
define('_WCHELPCMDDESC',      '설명');
define('_WCHELPCMDMSGHLP',    '<i>사용자이름</i>에게 귓속말 전달하세요.  귓속말은 다른 사람이 볼 수 없습니다.<br>개인메시지/쪽지를 빨리 보내는 방법은 사용자 목록에서 이름을 클릭하는 것입니다.');

?>